ul li{list-style:disc;}
ol li{list-style:decimal;}
strong{font-weight:700;}
em{font-style:italic;}
div.message{border:3px solid #077A12;background:#068912 url(../images/cms/bg-message.gif) left top repeat;color:#fff;font-weight:700;padding:5px;margin-bottom:20px;}
div.error,div.errors{border:3px solid #EA0505;background:red url(../images/cms/bg-error.gif) left top repeat;color:#fff;font-weight:700;padding:5px;}
#login-form{width:350px;border:1px solid #aaa;margin:0 auto;padding:15px;}
#login-form label,form.standard-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
#login-form input,form.standard-form input,form.standard-form select,form.standard-form textarea,form.standard-form div.field{float:left;margin-bottom:3px;}
#login-form br,form.standard-form br{clear:left;margin-bottom:3px;}
form.standard-form label{width:40%;}
form.standard-form div.field{width:300px;}
form.standard-form div.field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
.hidden{display:none;}
.clear{clear:both;}
.float-left{float:left;margin:3px 10px 5px 0;}
.float-right{float:right;margin:3px 0 5px 10px;}
img.icon-image{vertical-align:-4px;margin-right:3px;display:inline;}
.note{font-size:93%;line-height:130%;}
.date{font-style:italic;font-size:95%;margin-top:-3px;}
.credit{font-style:italic;text-align:right;margin-top:-3px;}
.links{font-style:italic;}
.caption{font-style:italic;}
form.post_redirect_form{display:inline;}
button.post_redirect_submit{border:0;background:transparent;text-decoration:underline;}
button.post_redirect_submit span{text-decoration:underline;}
button.post_redirect_submit span:hover{text-decoration:underline;}
.sitemap ul{list-style-type:disc;}
form.contact-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
form.contact-form input,form.contact-form select,form.contact-form textarea{float:left;margin-bottom:3px;margin-right:5px;}
form.contact-form br{clear:left;margin-bottom:3px;}
form.contact-form div.form-field{float:left;margin-bottom:3px;width:300px;}
form.contact-form div.form-field br{margin:15px 0;}
form.contact-form div.form-field input{float:none;}
form.contact-form div.form-field-description{float:left;margin-bottom:3px;width:300px;clear:both;margin-left:155px;font-size:0.8em;line-height:110%;}
form.contact-form div.form-field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
form.contact-form div.captcha{margin:7px 0;}
form.contact-form input.button{cursor:pointer;}
div.mag{border:1px solid #eee;}
div.mag a{display:block;border:1px solid #fff;-moz-outline-style:none;}
div.mag img{border:0;background:#000;}
div.mag a.selected{-moz-opacity:0.5;border:1px solid #000;}
div.mag a.main{display:block;}
div.mag a:hover img{-moz-opacity:0.9;}
#content div.mag img{border:0;background:#000;float:none;margin:0;}
#content div.galleryimagebox{float:left;}
#content div.jgallery div.jg-large{background:url(../images/ajax-loader.gif) center no-repeat;min-height:200px;}
#content div.jgallery div.jg-thumbnail-wrap{overflow:auto;margin-bottom:10px;}
#content div.jgallery div.jg-thumbnail-wrap ul{margin:0;}
#content div.jgallery .jg-thumbnails{float:left;clear:both;}
#content div.jgallery .jg-thumbnails li{float:left;margin:0;list-style:none;}
#content div.jgallery .jg-thumbnails a{display:block;}
#content div.jgallery .jg-thumbnails img{display:block;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;text-rendering:optimizeLegibility;vertical-align:baseline;background:transparent;}
ol,ul{list-style:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
:focus{outline:0;-moz-outline-style:none;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}
body{color:#000;font-size:62.5%;line-height:1.4em;font-family:"proxima-nova-1","proxima-nova-2",Omnes,sans-serif;background:#fff url(/img/layout/bg-tile.png?v=2) repeat;}
#scroller1 img,#scroller2 img{border:1px solid #30ab14;}
h1{font-weight:300;font-size:6em;line-height:0.97em;}
h2{margin-bottom:0.48em;font-weight:400;font-size:2.8em;line-height:1.21em;}
h2 strong{font-weight:600;}
h2 cite{color:#30ab14;font-weight:600;font-size:0.57em;font-style:italic;}
h3{font-weight:500;font-size:2.4em;line-height:1.58em;text-transform:uppercase;}
h4{margin-bottom:1.25em;font-weight:400;font-size:1.6em;line-height:1.25em;}
h5{color:#30ab14;font-weight:500;font-size:1.3em;line-height:1.15em;font-style:italic;}
h6{font-weight:500;font-size:1.1em;line-height:2em;text-transform:uppercase;text-align:center;font-style:italic;}
p{margin-bottom:1.4em;font-weight:400;font-size:1.4em;line-height:1.29em;}
h1 a,h2 a,h3 a,h4 a,h5 a,p a{color:#30ab14;}
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,p a:hover{color:#000;}
#body ul{padding-bottom:10px;}
#body ul li{margin-bottom:0.8em;padding-left:19px;font-weight:400;font-size:1.4em;line-height:1.29em;font-style:italic;background:url(/img/layout/sprite.png?v=2) no-repeat -6px -586px;}
#body ul li strong{font-weight:600;font-style:normal;}
#container{position:relative;width:922px;margin:0 auto;padding:0 25px 0 25px;background:#fff;}
#header{margin-bottom:55px;}
#header h1 a{display:block;height:114px;text-indent:-7777em;background:url(/img/layout/sprite.png?v=2) no-repeat -10px 45px;border-bottom:2px solid #ccc;}
#body  .linkedin{float:right;}
#body{margin-left:242px;width:680px;min-height:300px;height:auto !important;overflow:auto;}
#body .twocol{float:left;width:440px;}
#body .sidebar{float:left;width:185px;margin-left:40px;}
#body .bestin{border:none;text-align:center;padding:5px;}
#body .sidebar h5{padding:15px 0 13px 0;border-top:1px solid #30ab14;border-bottom:1px solid #30ab14;}
#body .col1{float:left;width:200px;}
#body .col2,	#body .col3{float:left;width:200px;margin-left:40px;}
#body .contact{padding:15px;margin-top:25px;float:left;border:1px solid #30ab14;width:640px;}
#body .image{float:left;}
#body .signed{float:right;width:425px;margin-left:20px;}
#footer{margin-top:45px;padding:10px 0 10px 0;}
#footer p{margin:5;border-top:1px solid #ccc;padding:3px 0 3px 0;font-weight:500;font-size:1em;text-transform:uppercase;}
#footer a{color:#666;text-decoration:none;padding:0;}
#footer a:hover{color:#000;}
#nav{position:absolute;top:171px;left:25px;width:194px;border-top:1px solid #ccc;}
#nav ul li a{display:block;padding:7px 0 7px 0;color:#000;font-weight:400;font-size:1.3em;line-height:1em;text-transform:uppercase;text-decoration:none;border-bottom:1px solid #ccc;list-style-type:none;}
#nav ul li a:hover{color:#30ab14;}
#nav ul li.selected a{color:#30ab14;cursor:default;}
ul li{list-style-type:none;}
.concertina .topic{margin-bottom:4px;}
.concertina .topic h3 a{display:block;height:42px;padding:4px 0 0 50px;color:#fff;text-decoration:none;background:url(/img/layout/sprite.png?v=2) no-repeat 0 0;}
.concertina .topic h3 a:hover{color:#30ab14;}
#body .concertina .open h3 a{color:#000;}
.concertina #topic1 h3 a{background-position:-10px -400px;}
.concertina #topic1 h3 a:hover{background-position:-10px -446px;}
.concertina #topic1.open h3 a{background-position:-10px -492px;}
.concertina #topic2 h3 a{background-position:-500px -400px;}
.concertina #topic2 h3 a:hover{background-position:-500px -446px;}
.concertina #topic2.open h3 a{background-position:-500px -492px;}
.concertina #topic3 h3 a{background-position:-990px -400px;}
.concertina #topic3 h3 a:hover{background-position:-990px -446px;}
.concertina #topic3.open h3 a{background-position:-990px -492px;}
.concertina .contents{display:none;width:420px;padding:10px;background-color:#97d589;}
#body .concertina .contents li{background-position:-986px -586px;}
#pg_home #body h1{margin-bottom:26px;}
#pg_home #body h2{padding-top:18px;border-top:1px solid #ccc;}
#pg_home #steps{margin-top:3px;height:122px;}
#pg_home #steps li{float:left;margin:0 0 0 37px;padding:0;background:none;}
#pg_home #steps .step1{margin:0;}
#pg_home #steps li a{display:block;width:122px;height:122px;background:url(/img/layout/sprite.png?v=2) no-repeat;text-indent:-7777px;}
#pg_home #steps .step1 a{background-position:-10px -100px;}
#pg_home #steps .step1 a:hover{background-position:-10px -222px;}
#pg_home #steps .step2 a{background-position:-180px -100px;}
#pg_home #steps .step2 a:hover{background-position:-180px -222px;}
#pg_home #steps .step3 a{background-position:-350px -100px;}
#pg_home #steps .step3 a:hover{background-position:-350px -222px;}
#pg_contacts #body .title{margin-bottom:13px;padding-bottom:6px;border-bottom:1px solid #ccc;}
#pg_contacts #body .title h4{margin:0;color:#30ab14;font-weight:500;}
#pg_contacts #body .title h4 strong{color:#000;font-weight:600;}
#pg_contacts #body .full{float:left;width:680px;margin-top:11px;padding-top:26px;border-top:1px solid #ccc;}
#pg_contacts #body .full p{width:440px;}
#pg_contacts .form{float:left;}
#pg_contacts fieldset.fname{float:left;width:240px;}
#pg_contacts #f_fname{width:188px;}
#pg_contacts #f_lname{width:188px;}
#pg_contacts #f_email{width:428px;}
#pg_contacts #f_message{width:428px;height:100px;}
#pg_contacts #f_submit{float:right;}
#thanks_message{display:none;}
#pg_contacts .form_sent .form{display:none;}
#pg_contacts .form_sent #thanks_message{display:block;}
